/*******************************************************
 *  Layout
 ********************************************************/
body {
    background-color: #f1f1f1;
    color: black;
}

#fluxClient {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

#header {
    flex-shrink: 0;
    flex-grow: 0;
}

#body {
    display: flex;
    flex-direction: row;
    width: 100vw;
    position: relative;
    flex-shrink: 1;
    flex-grow: 1;
    overflow: hidden;
}


#body_desmogram {
    box-sizing: border-box;
    padding-top: 20px;
    padding-left: 10px;
    flex-grow: 1;
    height: 100%;
    overflow: auto;
}

/*#coretet_edition {
    box-sizing: border-box;
    height: 100%;
    width: 460px;
    flex-shrink: 0;
    background-color: #e5e5e5;
    padding-left: 10px;
    padding-bottom: 10px;
}*/




@media (min-width: 1600px) {
    
    #body {
        /*width: calc(100vw - 340px);*/
    }

}
